Subject: Re: linux-next: build warnings after merge of the gfs2 tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 31 May 2024 10:00:32 +1000

Hi Andreas,

On Wed, 29 May 2024 15:40:13 +0200 Andreas Gruenbacher <[email-masked]> wrote:
>
> Could you please remove Bob Peterson <[email-masked]> from the
> recipients of these notifications as that address no longer exists?

Done.  Who should actually be the contacts for this tree, I currently
have only Steven Whitehouse listed.

-- 
Cheers,
Stephen Rothwell